Page MenuHomePhabricator

Please correct the name of the 'Template' namespace in Konkani (gom-deva)
Closed, ResolvedPublic

Description

The word presently being used for the 'Template' namespace in Konkani is incorrect as it is not a Konkani word at all. Hence after community discussion, we have decided to use सांचो for the 'Template' namespace.

Local discussion

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2019, 4:28 PM
MarcoAurelio claimed this task.EditedJan 14 2019, 4:40 PM
MarcoAurelio added a subscriber: MarcoAurelio.

Do you also see any wrong words at the current config file. We can fix them all at once.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJan 14 2019, 4:40 PM

No, only template and template_talk. May I add a patch?

Change 484275 had a related patch set uploaded (by Gerrit Patch Uploader; owner: The Discoverer):
[mediawiki/core@master] Correct namespace 'Template' for gom-deva

https://gerrit.wikimedia.org/r/484275

No, only template and template_talk. May I add a patch?

Sure thing you can! I'll review it when I get a minute.

MarcoAurelio triaged this task as Normal priority.Jan 15 2019, 12:24 AM

Thanks, @MarcoAurelio . Who can merge this?

Thanks, @MarcoAurelio . Who can merge this?

I've approved the patch after adding a RELEASE-NOTES. For Wikimedia projects it'll take one/two weeks to display correctly.

Change 484275 merged by jenkins-bot:
[mediawiki/core@master] Correct namespace 'Template' for gom-deva

https://gerrit.wikimedia.org/r/484275

MarcoAurelio closed this task as Resolved.Jan 16 2019, 6:46 PM

Change 485059 had a related patch set uploaded (by MarcoAurelio; owner: The Discoverer):
[mediawiki/core@REL1_32] Correct namespace 'Template' for gom-deva

https://gerrit.wikimedia.org/r/485059

Thanks once again, @MarcoAurelio . I didn't know that we had started editing the release notes file in the same patch as the code.

Change 485059 merged by jenkins-bot:
[mediawiki/core@REL1_32] Correct namespace 'Template' for gom-deva

https://gerrit.wikimedia.org/r/485059